Программа: Mailman 2.1.7, возможно более ранние версии.

Уязвимость позволяет удаленному пользователю произвести XSS нападение.
Уязвимость существует из-за недостаточной обработки входных данных в сценарии «private
archive». Удаленный пользователь может с помощью специально сформированного
запроса выполнить произвольный код сценария в браузере жертвы в контексте
безопасности уязвимого сайта.
 

Оставить мнение